<ion-header>

  <ion-navbar>
    <ion-title>Segnalazioni</ion-title>
  </ion-navbar>

</ion-header>


<ion-content>

  <ion-card *ngFor="let segnalazione of segnalazioni">
    <ion-card-content>
      <ion-row>
        <ion-col>Data</ion-col>
        <ion-col>{{segnalazione.dataora | date:'dd/MM/yyyy HH:mm:ss' }}</ion-col>
      </ion-row>
      <ion-row>
        <ion-col>Categoria</ion-col>
        <ion-col>{{segnalazione.sottocategoria}}</ion-col>
      </ion-row>
      <!-- <ion-row>
        <ion-col>Stato</ion-col>
        <ion-col>{{segnalazione.id_stato}}</ion-col>
      </ion-row> -->

    </ion-card-content>
  </ion-card>


</ion-content>
